RubyGems Navigation menu

deis-api 0.0.1

Ruby wrapper for Deis API

Versions:

  1. 0.0.1 - July 14, 2015 (6 KB)

Development Dependencies (2):

  • bundler ~> 1.6
  • rake >= 0
  • Owners:

    Authors:

    • Christoffer Hamberg

    SHA 256 checksum:

    3188b3b2dd6fe87a1c05c28e4cc5f32adf2df926b4ce063e91c11d3822ce1368

    Total downloads 2,158

    For this version 2,158

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: